Jump to content
batchpoolbeta

Problème avec KPM 8.0

Recommended Posts

Bonjour,

 

J'ai installer Kaspersky Total Security 15.0.1.415(B) sur un Kaspersky Pure 3.0

Je me retrouve sans password manager en état de fonctionner alors qu'il fonctionnait parfaitement sous firefox avec PURE 3.0.

Je me retrouve dans l'impossibilité de rentrer dans la configuration de Kaspersky, il me demande un mot de passe, alors que je suis sûr de rentrer le bon mot de passe (celui que j'avais mis sous pure 3.0) qui est d'ailleur sur d'autres postes encore et ou je ne suis pas encore passer sous KTS.

Ma version de kpm est en anglais normal ?

 

Version de windows : win 7 pro x64

Kaspersky Total Security 15.0.1.415(B)

Version du password manager : 8.0.0.841

Firefox 33.1.1

Testé sous google chrome Version 39.0.2171.71 m également sans succès

Edited by altaxeno

Share this post


Link to post

Merci pour vos réponses,

Donc premier problème résolu en installant la version fr avec ton lien merci ! Tout fonctionne y compris le générateur de mot de passe.

Maintenant reste le soucis du mot de passe pour accéder à la config de KTS... j'ai chercher sur le forum mais rien vu de semblable y a t'il une solution pour récup le mot de passe ou il faut tout réinstaller ?

Share this post


Link to post
Salut,

 

http://www.kaspersky.fr/kpm-latest-versions

 

Edit : ne pas tenir compte du lien. je n'avais pas fait attention qu'il s'agissait de la suite KTS.

 

 

bonsoir,

 

Kaspersky password manager a bien changé mais pas dans le bon sens .je vois sur la boutique que la licence n'est plus illimitée!!! il faut acheter une licence valable 1,2 ou 3 ans!

 

bref c'est du n'importe quoi.Je vais rester avec ma 5.0.0.184 qui fonctionne encore sous windows 8.1.tant que j'ai acces a mes comptes et que je peux acceder a la base

 

de mot de passe,c'est le principal.

Edited by folky

Share this post


Link to post

Hello,

 

Je n'ai pas achetés de licences concernant PSW Manager sous KTS.

En effet, le lien qui renvoi au téléchargement dirige sur la page de la version payante. Mais, .... Voici l'info provenant du Site Internet http://support.kaspersky.com/fr/11496

 

J'ai donc chercher un peu par-ci par-là, et j'ai découvert que sur My Kaspersky / Codes d'activations (ceux que vous y auriez préalablement insérés), un lien vers la page de téléchargement en Grand-Breton m'a été proposé pour télécharger la version anglaise.

 

Il est aussi possible de télécharger le fichier de PSW Manager sur la page de téléchargement avec ce lien http://www.kaspersky.fr/product-updates/home-security permettant de choisir la dernière version de son fichier nécessaire (lien déjà transmis plus haut par Thierry)

 

Par contre j'avoue que cette version de PSW Manager 8 ne convainc pas du tout. Son graphique est certes super joli (et cela ne nous aide pas), mais biens des soucis apparaissent plus ou moins complexes, voir impossible à résoudre soi-même.

 

C'est ce que je regrette fortement avec cette version bien moins évolutive pour l'utilisateur que les anciennes versions de PSW Manager liée à Pure 2 et Pure 3

 

Cordialement à vous

 

Edited by Guido.b29

Share this post


Link to post

Bonsoir,

 

ATTENTION !!!

 

Si vous avez une licence valide de KTS, vous n'avez pas de licence KPM a acquérir.

 

Le logiciel est a télécharger séparément (KPM) cela s’arrête là, rien d'autre a acheter.

 

@folky C'est aussi l'export en divers format qui étais sympa dans la 5.0.XX et le mode "portable" ;)

 

Cordialement;

 

Vigen.

Edited by vigen

Share this post


Link to post

Bonsoir

J'avais ouvert 3 tickets auprès du support pour KTS et KPM,

les trois ont été purement et simplement clôturer, sans réponses.

Il s'agit par exemple, d'une demandes concernant KPM et de la prise en charge des éléments des fichiers *.spbd, étant donné que les données reprises par KTS / KPM ne sont pas celles de la dernière mouture de default.spbd.

Il y a aussi l'utilisation du PC pour plusieurs comptes utilisateurs et leurs fichiers default.spbd respectifs......

Sans aucune réponse. Rien. Nada. Niet. Néant.

 

Mais, je reçois trois mails me demandant de donner un feedback concernant le contact ainsi que les réponses fournies.

Bonjour,

 

Nous vous serions reconnaissants si vous pouviez prendre deux minutes pour répondre à quelques questions concernant votre dernier contact avec le support technique. Vos remarques nous aideront à améliorer la qualité de notre service de support.

Cliquez ici ....../:support.kaspersky.com/survey/xxxxxxx

 

Merci pour votre temps,

Cordialement,

Kaspersky Lab France

 

Sur un autre ticket, concernant les licences, j'ai reçu ce petit message bien sympathique, me disant que dans les plus ....

Allez. Je vous le colle ici :

 

Concernant Password Manager, les soucis de fonctionnements sont connus et seront corrigés dans les plus brefs délais via une mise à jour.

 

Je serais très curieux ce que Plus brefs délais veut dire pour Kaspersky ...

 

 

@ tous

Vous souhaite une bonne soirée et passez de bonnes fêtes

Je souhaite que le Père Noël nous apportent à tous des très bonnes nouvelles KPM avant la fin de cette année.

Share this post


Link to post
Bonsoir,

 

ATTENTION !!!

 

Si vous avez une licence valide de KTS, vous n'avez pas de licence KPM a acquérir.

 

Le logiciel est a télécharger séparément (KPM) cela s’arrête là, rien d'autre a acheter.

 

@folky C'est aussi l'export en divers format qui étais sympa dans la 5.0.XX et le mode "portable" ;)

 

Cordialement;

 

Vigen.

 

Bonjour,

 

D'après ce que je lis (cela faisait un moment que je n'étais venu voir les nouveautés), je venais chercher une MAJ pour mon KPM 5.0.0.183 il vaut mieux rester sur cette version !! Et c'est vrai que j'ai une licence 3 PC, d'autre part j'apprécie aussi la version portable et l'export comme vigen

 

Vous pensez qu'un jour on devra "forcément" passer a une autre version ?

Share this post


Link to post
Vous pensez qu'un jour on devra "forcément" passer a une autre version ?

 

Hello,

 

Actuellement il est préférable de rester sur KPM 5.

 

Une migration vers la nouvelle version n'est pas obligatoire.

 

 

 

Share this post


Link to post
Hello,

 

Actuellement il est préférable de rester sur KPM 5.

 

Une migration vers la nouvelle version n'est pas obligatoire.

 

C'est ce que je pense aussi, juste que ça ne suit plus avec les versions FF..mais comme j'utilise la version ESR 31.3 ça ne pose pas de problèmes

Share this post


Link to post

Bonjour

 

Informatifs

 

https://www.mozilla.org/fr/security/known-v...ies/firefox-esr

 

Extended Support Release

https://www.mozilla.org/en-US/firefox/organizations/faq

https://www.mozilla.org/en-US/firefox/organizations/all

Version actuelle est basée sur la version

http://fr.wikipedia.org/wiki/Mozilla_Firefox#Firefox_ESR

 

Informations sur la sortie commerciale de Kaspersky Password Manager 5.0 http://support.kaspersky.com/fr/5034

 

Capture écran instant message

post-232631-1419780473_thumb.png

Edited by avperso

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.